/* 430px 모바일 레이아웃용 - 주문서/마이페이지 모바일 스타일 오버라이드 */
/* 장바구니 스타일은 basket.css 참고 */

/* ===== 주문서 작성 ===== */
#sod_frm .sod_list .li_op_wr {padding-left:100px}
#sod_frm .sod_list .total_img {left:10px}
#sod_frm .sod_opt {padding-left:10px}

#m_sod_frm_paysel {margin:10px 0}
#m_sod_frm_paysel h3 {background:#fff;padding:15px 10px;border:1px solid #e3e5e8;border-bottom:0}
#m_sod_frm_paysel ul {margin:0;background:#fff;padding:10px;border:1px solid #e3e5e8}
#m_sod_frm_paysel ul:after {display:block;visibility:hidden;clear:both;content:""}
#m_sod_frm_paysel li {float:left;padding:5px;width:46%;height:35px}

#sod_frm_pay {padding:10px;border-top:1px solid #f3f3f3}
#sod_frm_pay h2 {margin:10px 0;font-size:1.25em}
.odf_tbl {position:relative}
.odf_tbl table {background:#fff;width:100%;border-collapse:collapse;border-bottom:1px solid #ccc}
.odf_tbl table th {border-top:1px solid #eceff4;padding:10px;text-align:left;width:120px;font-weight:normal}
.odf_tbl table td {border-top:1px solid #eceff4;padding:7px 10px;text-align:right}

.sod_frm_point {padding:10px 0;clear:both}
.sod_frm_point div {background:#fff;border:1px solid #e3e5e8;padding:10px;text-align:right}
.sod_frm_point div:after {display:block;visibility:hidden;clear:both;content:''}
.sod_frm_point div label {float:left;line-height:30px}
.sod_frm_point div span {display:block;margin:5px 0}
.sod_frm_point div strong {float:left;color:#666;font-weight:normal}
.sod_frm_point #od_temp_point {height:30px;border:1px solid #d0d3db;text-align:right;background:#fff;border-radius:3px}

#settle_bank {background:#fff;border:1px solid #e3e5e8;padding:10px;clear:both;line-height:30px}
#settle_bank:after {display:block;visibility:hidden;clear:both;content:''}
#settle_bank select {height:30px;margin:0 0 5px;width:100%;border:1px solid #d0d3db}
#settle_bank label {float:left;line-height:30px}

.sod_frm_mobile .sod_list .li_name {border-bottom:1px solid #dcdcdc;line-height:1.3em;padding:10px;font-size:1.083em}
#sod_frm.sod_frm_mobile .odf_list .frm_input {width:100% !important}
#sod_frm.sod_frm_mobile input[type="radio"],
#sod_frm.sod_frm_mobile input[type="checkbox"] {width:auto}
#sod_frm.sod_frm_mobile #od_memo {min-height:50px}
#sod_frm .od_prd_list {margin:10px;background:#fff;padding:15px}

#sod_frm_orderer {padding:10px;border-bottom:1px solid #d6d3d3}
#sod_frm_taker {padding:10px;border-bottom:1px solid #d6d3d3;border-top:1px solid #f3f3f3}
#sod_frm_taker h2,#sod_frm_orderer h2 {margin:10px 0;font-size:1.25em}
.odf_list label,.odf_list strong {display:block;margin:7px 0 5px;color:#444;font-weight:normal}
.odf_list .frm_input {width:100%;margin:0 0 5px}
.odf_list .dlv_slt {background:#edf3fc;position:relative;border:1px solid #d1ddee;margin:5px 0;padding:10px}
.odf_list .dlv_slt strong {margin:0;font-weight:bold;line-height:30px}
.odf_list .dlv_slt div label {display:inline-block;margin:3px 0;color:#000}
.sod_frm_mobile #order_address {display:block;position:absolute;top:5px;right:5px;text-align:center;border:1px solid #d4d6db;background:#fff;border-radius:3px;color:#606060;height:30px;line-height:28px;margin:5px 0 0;padding:0 5px}
.odf_list .btn_addsch {position:absolute;top:5px;right:5px;border-radius:3px;height:30px}
.odf_list .add_num {position:relative;display:block}
.odf_list textarea {border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;width:100%;height:70px}

#sod_frm .btn_confirm {margin:0 10px 10px}
#sod_frm .btn_submit {width:100%;height:45px;font-size:1.167em;font-weight:bold;margin:5px 0;border-radius:4px}
#sod_frm .btn_cancel,#sod_frm .btn01 {width:100%;height:45px;line-height:43px;font-size:1.167em;font-weight:bold;padding:0;border-radius:4px}

/* 쿠폰 */
.cp_btn,.cp_btn1 {padding:0 7px;border:1px solid #d4d6db;border-radius:3px;color:#3a8afd;background:#fff;line-height:24px;margin:5px 0 0;font-size:0.923em}
.cp_cancel,.cp_cancel1 {padding:0 7px;border:1px solid #d4d6db;border-radius:3px;color:#aaa;background:#fff;line-height:24px;margin:5px 0 0 2px;font-size:0.923em}

.od_coupon {position:absolute;top:0;left:0;background:#fff;width:100%;z-index:99;border-radius:0 0 3px 3px;box-shadow:1px 1px 5px rgba(0,0,0,0.4)}
.od_coupon h3 {height:45px;line-height:45px;font-size:1.167em;background:#333;color:#fff;padding:0 15px;text-align:left}
.od_coupon .btn_confirm {margin:20px}
.od_coupon .btn_confirm .btn_submit {height:40px;font-size:1.167em;font-weight:bold;width:100%}
.od_coupon .btn_confirm .btn_close {position:absolute;top:0;right:0;width:45px;height:45px;border:0;background:none;color:#fff;font-size:1.25em}

/* 배송지 목록 */
#sod_addr ul {margin:0;padding:0;list-style:none}
#sod_addr li {position:relative;padding:0;border-bottom:1px solid #e9e9e9}
#sod_addr .addr_title {border-bottom:1px solid #ddd;padding:10px}
#sod_addr .addr_info {padding:15px}
#sod_addr .addr_name {margin:0 0 10px;font-weight:bold;font-size:1.083em}
#sod_addr .addr_addr {line-height:1.5em;margin:5px 0}
#sod_addr .addr_tel {margin:5px 0;color:#666}
#sod_addr .addr_btn {border-radius:0 0 3px 3px;padding:10px}
#sod_addr .addr_btn:after {display:block;visibility:hidden;clear:both;content:""}
#sod_addr .sel_address {width:32%;float:left;margin-right:1%;height:30px;background:none;border:1px solid #333;color:#333;padding:0 5px}
#sod_addr .del_address {display:block;width:32%;text-align:center;float:left;margin-right:1%;border:1px solid #aaa;background:none;color:#888;padding:0 5px;height:30px;line-height:28px}

/* ===== 주문내역 / 주문상세 ===== */
#sod_v .td_stat {width:100px}
#sod_v_info {position:relative;text-align:left;color:#fff;line-height:18px;font-size:1.1em;background:#f2838f;margin:10px;padding:10px 20px;border-radius:5px;font-weight:bold}
#sod_v_info:before {content:"";position:absolute;top:0;left:0;width:5px;height:100%;border-radius:5px 0 0 5px;background:#da4453}

#sod_list_inq .li_op_wr {padding-left:85px}
#sod_list_inq .total_img {left:10px}
#sod_list_inq .sod_opt {padding-left:10px}

.sod_fin_list h2 {position:absolute;border:0;font-size:0;line-height:0;content:""}
.sod_fin_list .prqty_stat {display:inline-block;background:#edfbde;color:#8cc152;line-height:24px;border-radius:5px;padding:0 5px;font-weight:normal;font-size:0.85em;margin:5px 0}
.sod_fin_list .li_opt {color:#777;margin:3px 0;line-height:1.3em;padding-right:50px}
#sod_sts_wrap {margin:10px}
#sod_sts_wrap .btn_wr {border-top:1px solid #bbb;text-align:center}

#sod_fin_pay,#sod_fin_orderer,#sod_fin_receiver,#sod_fin_dvr {margin:10px;background:#fff;border:1px solid #e3e5e8}
#sod_fin_view h2 {position:absolute;border:0;font-size:0;line-height:0;content:""}
#sod_fin_view h3 {font-size:1.167em;padding:10px;border-bottom:1px solid #e3e5e8;line-height:1.5em}
#sod_fin_view .odf_tbl {padding:5px}
#sod_fin_view table {background:#fff;width:100%;border-collapse:collapse;padding:10px 0;border:0}
#sod_fin_view table th {border:0;padding:10px 0 10px 10px;text-align:left;width:100px;font-weight:normal}
#sod_fin_view table td {border:0;padding:10px;text-align:left}

#sod_fin_no {margin:10px;border:2px solid #d6e2f4;background:#edf3fc;color:#5a81bd;border-radius:3px;padding:10px 15px}
#sod_fin_no strong {font-size:1.167em}

#sod_fin_tot {margin:10px}
#sod_fin_tot h2 {font-size:1.167em;margin:20px 0 10px}
#sod_fin_tot ul {background:#fff;border:1px solid #3a8afd;color:#000}
#sod_fin_tot li {padding:10px;line-height:25px;zoom:1}
#sod_fin_tot li:after {display:block;visibility:hidden;clear:both;content:""}
#sod_fin_tot #alrdy {background:#e5f0ff;font-weight:bold;border-top:1px solid #c6d7ef}
#sod_fin_tot strong {float:right}

#sod_fin_cancel {margin:10px}
#sod_fin_cancel button {height:40px;border:1px solid #ddd;width:100%;background:none;color:#282828;font-weight:normal}
#sod_fin_cancel p {text-align:center;background:#ffe0e0;border:2px solid #d50c0c;padding:15px;color:#d50c0c;font-size:1.167em;font-weight:bold}

/* ===== 마이페이지 ===== */
/* float 해제 - 세로 배치 */
#smb_my {position:relative;margin-bottom:30px}
#smb_my:after {display:block;visibility:hidden;clear:both;content:""}

#smb_my_ov {position:relative;float:none !important;width:100% !important;margin:0 0 20px !important;border:1px solid #e8e8e8;background:#fff}
#smb_my_ov h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}

/* 프로필 영역 */
#smb_my_ov .smb_me {display:block;background:#fff;border-bottom:1px solid #e8e8e8;padding:20px;text-align:center;font-size:1.167em}
#smb_my_ov .smb_me img {width:45px;border-radius:50%}
#smb_my_ov .smb_me .my_ov_name {display:inline-block;margin-bottom:10px;line-height:28px}
#smb_my_ov .smb_me a {display:inline-block;font-size:0.85em;height:28px;line-height:22px;border:1px solid #d5d9dd;color:#8a8a8a;border-radius:2px;padding:2px 5px}
#smb_my_ov .smb_me a.smb_info {color:#3a8afd}

/* 포인트/쿠폰/쪽지/스크랩 */
#smb_private {padding:10px 0;list-style:none}
#smb_private:after {display:block;visibility:hidden;clear:both;content:""}
#smb_private li {text-align:left;position:relative}
#smb_private a {display:block;background:#fff;color:#465168;line-height:20px;padding:10px 20px 10px 25px}
#smb_private a strong {display:inline-block;float:right;max-width:87px;overflow:hidden;white-space:nowrap;text-overflow:clip;color:#3a8afd;padding:0 5px;border-radius:15px;font-size:0.92em}
#smb_private li i {width:25px;color:#8c9eb0;margin-right:5px}
#smb_private .win_point strong {background:#37bc9b;color:#fff}
#smb_private .win_memo strong {background:#ff8b77;color:#fff}
#smb_private .win_scrap strong {background:#8cc152;color:#fff}
#smb_private .win_coupon strong {background:#a352c1;color:#fff}

/* 내정보 */
#smb_my_ov h3 {font-size:1.2em;padding:20px 20px 10px;border-top:1px solid #e8e8e8}
#smb_my_ov .op_area {border-top:0;padding:0 20px;line-height:18px;color:#555}
#smb_my_ov .op_area:after {display:block;visibility:hidden;clear:both;content:""}
#smb_my_ov .op_area dt {margin:5px 0;padding-top:5px;font-weight:bold;color:#8c9eb0;line-height:20px}
#smb_my_ov .op_area dd {margin:5px 0;padding-bottom:10px;border-bottom:1px dashed #e5e5e5}
#smb_my_ov .withdrawal {display:block;padding:15px 20px;border-top:1px solid #e8e8e8;color:#999;font-size:0.92em}
#smb_my_ov .my_ov_btn {border-top:1px solid #efefef}
#smb_my_ov .my_ov_btn button {display:block;width:100%;border:0;border-bottom:1px solid #dde7e9;background:#fff;padding:15px;text-align:left;font-size:1.125em;font-weight:bold}
#smb_my_ov .my_ov_btn button i {display:inline-block;float:right}

/* 주문내역/위시리스트 영역 - float 해제 */
#smb_my_list {float:none !important;width:100% !important}

#smb_my_od {position:relative;margin:0 0 20px}
#smb_my_od h2 {margin:0 0 10px;font-size:1.25em;padding:0 10px}
.smb_my_od {background:#fff}
.smb_my_od li {padding:15px;border-bottom:1px solid #ececec}
.smb_my_od li:last-child {border-bottom:0}
.smb_my_od li:after {display:block;visibility:hidden;clear:both;content:""}
.smb_my_od .smb_my_od_li {float:none !important;width:100% !important;text-align:left !important;padding:3px 0}
.smb_my_od .smb_my_od_li1 {width:100% !important}
.smb_my_od .smb_my_od_li2 {width:100% !important;padding:5px 0}
.smb_my_od .smb_my_od_li3 {width:100% !important;float:none !important;text-align:left !important}
.smb_my_od .ord_num,.smb_my_od .ord_name {font-size:1.1em;font-weight:bold}
.smb_my_od .date {color:#b5b5b5}
.smb_my_od .cost {color:#3a8afd;font-weight:bold}
.smb_my_more {position:static;text-align:right;padding:10px}
.smb_my_more a {display:inline-block;padding:5px 10px;font-size:0.92em;color:#666}

#smb_my_wish {position:relative;margin-bottom:30px}
#smb_my_wish h2 {font-size:1.25em;padding:0 10px 10px;border-bottom:1px solid #d9dde2}
#smb_my_wish li {position:relative;background:#fff;border-bottom:1px solid #ececec;padding:15px}
#smb_my_wish li:after {display:block;visibility:hidden;clear:both;content:""}
#smb_my_wish .smb_my_chk {display:inline-block;float:left;margin-right:10px;color:red}
#smb_my_wish .smb_my_img {float:left;margin-right:15px}
#smb_my_wish .smb_my_tit {margin:5px 0;font-size:1.083em;font-weight:bold}
#smb_my_wish .smb_my_price {font-weight:bold;font-size:1.1em;margin-bottom:5px}
#smb_my_wish .smb_my_date {font-size:0.92em;color:#777}
#smb_my_wish li .wish_del {position:absolute;right:15px;top:15px;font-size:1.4em;color:#b2b2b2}

#smb_ws_act {text-align:center;padding:10px}
#smb_ws_act:after {display:block;visibility:hidden;clear:both;content:''}
#smb_ws_act .btn01 {float:left;width:49%;height:45px;background:#fff;border:1px solid #98a3b3;font-weight:bold;color:#000;border-radius:3px;font-size:1.1em}
#smb_ws_act .btn02 {float:right;width:49%;height:45px;border:1px solid #1c70e9;color:#fff;border-radius:3px;font-weight:bold;background:#3a8afd;font-size:1.1em}

/* ===== 위시리스트 ===== */
#sod_ws {margin:10px 0}
#sod_ws li {position:relative;background:#fff;border-bottom:1px solid #e8e8e8;border-radius:3px}
#sod_ws .wish_img {position:absolute;top:50%;left:25px;z-index:10;width:70px;height:70px;margin-top:-35px;overflow:hidden}
#sod_ws .info_price {font-weight:bold;line-height:28px}
#sod_ws .wish_info {padding:10px 15px 10px 100px;min-height:90px}
#sod_ws .wish_chk {position:absolute;top:5px;left:5px;z-index:9}
#sod_ws .info_date {display:block;color:#777;font-size:0.92em}
#sod_ws .wish_prd {display:block;font-weight:bold;font-size:1.083em}
#sod_ws .wish_del {position:absolute;bottom:30px;right:10px}
#sod_ws .wish_del a {display:block;width:30px;height:30px;line-height:30px;background:transparent;border-radius:3px;color:#b2b2b2;text-align:center;font-size:1.25em}

#sod_ws_act {text-align:center;margin:10px}
#sod_ws_act:after {display:block;visibility:hidden;clear:both;content:''}
#sod_ws_act .btn01 {float:left;width:49%;height:50px;background:#fff;font-weight:bold;color:#000;border-radius:5px;font-size:1.25em}
#sod_ws_act .btn02 {float:right;width:49%;height:50px;border:1px solid #1c70e9;color:#fff;border-radius:5px;font-weight:bold;background:#3a8afd;font-size:1.25em}

/* ===== 주문내역 (주문조회) ===== */
#sod_inquiry {border-bottom:1px solid #dde7e9}
#sod_inquiry li {background:#fff;border-top:1px solid #ececec;padding:15px;position:relative}
#sod_inquiry li:after {display:block;visibility:hidden;clear:both;content:''}
#sod_inquiry li .idtime_link {font-weight:bold;font-size:1.167em}
#sod_inquiry li .idtime_time {color:#999}
#sod_inquiry li .inq_wr:after {display:block;visibility:hidden;clear:both;content:''}
#sod_inquiry li .inquiry_name {margin:10px 0}
#sod_inquiry li .inquiry_price {font-size:1.25em;font-weight:bold;color:#3a8afd;float:left}
#sod_inquiry li .inv_status {display:inline-block;float:right;margin:0;font-weight:bold}
#sod_inquiry li .inv_inv {margin:10px 0 0;display:block;border:1px solid #e5ecf2;border-radius:3px;color:#4963b8;background:#f9fdff;padding:10px}
#sod_inquiry .li_cancel {background:#fcf1f1}

.status_01 {display:block;background:#edfbde;color:#8cc152;line-height:24px;border-radius:5px;padding:0 5px;font-weight:normal;font-size:0.85em}
.status_02 {display:block;background:#84c93a;color:#fff;line-height:24px;border-radius:5px;padding:0 5px;font-weight:normal;font-size:0.85em}
.status_03 {display:block;background:#5bd085;color:#16b494;line-height:24px;border-radius:5px;padding:0 5px;font-weight:normal;font-size:0.85em}
.status_04 {display:block;background:#e2eaf6;color:#3a8afd;line-height:24px;border-radius:5px;padding:0 5px;font-weight:normal;font-size:0.85em}
.status_05 {display:block;background:#3a8afd;color:#fff;line-height:24px;border-radius:5px;padding:0 5px;font-weight:normal;font-size:0.85em}
.status_06 {display:block;background:#fff;color:red;line-height:24px;border-radius:5px;padding:0 5px;font-weight:normal;font-size:0.85em}

/* ===== 쿠폰존 ===== */
#scp_list {text-align:center;background:#fff}
#scp_list .li_pd {position:relative;padding:10px}
#scp_list .li_title {font-weight:bold;font-size:1.167em}
#scp_list li {padding:15px;border-bottom:1px solid #ececec;text-align:left}
#scp_list .pd_price strong {color:#ff006c;font-size:1.5em}
#scp_list .cou_top {margin-bottom:10px;position:relative}
#scp_list .cou_tit {font-size:1.25em;font-weight:bold}
#scp_list .cou_pri {font-size:1.25em;color:#3a8afd;font-weight:bold;position:absolute;top:0;right:0}
#scp_list .cou_target {color:#8cc152;background:#edfbde;padding:5px;line-height:20px;font-size:0.92em;border-radius:5px}
#scp_list .cou_date {float:right;color:#888d92}

/* ===== 현금영수증 ===== */
#scash section {padding:10px 0}
#scash h2 {margin:0 0 10px;text-align:center}
#scash .tbl_head01 th {padding:0 10px;border-top:1px solid #eee;border-bottom:1px solid #eee;background:#f2f5f9;text-align:left}
#scash_apply {padding:10px 0 15px;text-align:center}
#scash_apply button {padding:10px;border:0;background:#565e60;color:#fff}
